body {
    background:url(//dn.33kupona.ru/action/description/1056/fon.jpg) repeat;
}

.coupon-box {
    width:100%; /* 854px */
    position:relative;
    margin:80px 0;
    background:#fff;
    color: #333;
}

.coupon-box p {
    font:normal 16px/24px verdana,geneva,sans-serif;
    letter-spacing:0;
    padding: 0;
    margin: 0;
}

.coupon-box small {
    font-size: 14px;
}

.coupon-long-block {
    width: 914px !important;
    position: relative !important;
    left:-30px !important;
}


.coupon-block_1 {
    height: 428px;
    margin-bottom: 45px;
    background: url(//dn.33kupona.ru/action/description/1056/tsar_1.jpg) no-repeat 45px 0;
}
.coupon-text_1 {
    padding: 60px 0 0 70px;
    width: 530px;
}
.coupon-text_1 a {
    color: #333;
    text-decoration: underline;
}
.coupon-text_2 {
    position: absolute;
    color: #fff;
}

.coupon-block_2 {
    height: auto;
    overflow: hidden;
}
.coupon-block_3 {
    width: 276px;
    height: 396px;
    margin-left: 20px;
    float: left;
    border: 2px solid transparent;
    margin-bottom: 20px;
}
.coupon-block_3 img {
    display: block;
    width: inherit;
    height: 228px;
    border: 0;
    padding: 0;
    margin: 0;
}
.coupon-block_3  p {
    padding: 18px 0 0 25px;
    width: 230px;
    color: #fff;
}
